@charset "utf-8";
/* Page Layout CSS */

* {
	margin: 0;
	padding: 0;
}

body {
	background:#474747;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 8px 0 60px 0;
}

p a, a {
	color: #06F;
}
p a:hover, a:hover {
	color: #039;
}
p {
	line-height:1.5em;
	margin: 1em auto 1em auto;
	font-size:80%;
}
ul {
	line-height:1.5em;
	margin: 1em 2em 1em 6em;
	font-size:90%;
}

/* --------------------------------------------
	Static Site Block Level Elements
----------------------------------------------- */

#top_menu {
	width: 850px;
	margin:0 auto 2px auto;
}
#top_menu a {
	font: 12px Verdana, Geneva, sans-serif;
	color:#C2D9E3;
	text-decoration:none;
}
#top_menu a:hover {
	color:#B3E7FF;
	text-decoration:underline;
}
#top_menu a + a {
	padding-left: 71px;
}

#outer_box	{
	color:#333;
	height:auto;
	width: 850px;
	margin: 0 auto 0 auto;
	background:#fff;
	border: 2px #aaa solid;
	border-top: 4px solid #ccc;
	border-bottom: 4px solid #ccc;
}
#disambigPageBox img {
	margin: 15px auto auto;
}
#disambigPageBox h2 {
	margin: 15px auto 15px;
	font-size:24px;
	font-style:italic;
}

#disambigPageBox	{
	color:#333;
	height:950px;
	width:1150px;
	margin: 0 auto 0 auto;
	font-size: .8em;
	text-align: center;
	border: 2px solid #f1be57;
	border-top: 4px solid #f1be57;
	border-bottom: 4px solid #f1be57;
	background:  url(../images/regular/background2tall.png); 
}
#disambigPageBox h1{
	text-align:center;
	color:#eab957;
	margin: 20px auto;
	clear: left;
}

#dreamPageBox	{
	color:#333;
	height:auto;
	width: 800px;
	margin: 0 auto 0 auto;
	text-align: center;
	border: 2px solid #f1be57;
	border-top: 4px solid #f1be57;
	border-bottom: 4px solid #f1be57;
	background: #fffaf0 url(../images/regular/Dream-Background.png) repeat-x;
}
#logo_box {
	border-bottom: 2px #aaa solid;
}
#intro_box  {
	height:auto;
}
#intro_box h1{
	margin: 0 auto 0px 60px;
	padding-top: 30px;
	font: bold 28px Verdana, Arial, Helvetica, sans-serif;
	text-align:Left;
}
#intro_box h1.headingTitle {
	font: bold 24pt Georgia, 'Times New Roman', Times, serif;
	text-align:center;
	margin: 0px auto;
	color:#888;
}
#intro_box h1.subtitle {
	margin: 20px auto 0px 60px;
	padding: 0;
	font: italic bold 25px Verdana, Arial, Helvetica, sans-serif;
	text-align:Left;
	color:#784753;
}
#intro_box h2{
	margin: 0;
	font: bold 24px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
#intro_box h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 20px 60px 20px 60px;
	line-height: 1.8em;
	font-size: 90%;
	border: 4px solid #bbb;
	padding: 10px;
	background-color: #333;
	color:#fff;
}
#intro_box p {
	font:13px Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 80px 15px 80px;
}

#book_cover_box {
	height:auto;
	width:auto;
}

#book_cover_box	 img{
	margin-left: 140px;
}
#book_cover_box	 p.picture_quote {
	margin: 8px 92px;
	font-size: 12px;
	line-height: 1.4em;
}
#image_credit {
	font-size:10px;
	margin: -20px 90px 0px 95px;
	text-align:right;
}
#footerDream {
	 font-size:80%; 
	 text-align:center; 
	 border:1px solid #d78f00;
	 padding: 4px 0 6px 0;
	 margin-top: 1.5em;
}

#templar_footer {
	margin-top:90px;
}
#quote_outer_box {
	position:relative;
}
#quote_absolute_box {
	position:absolute;
	top: -60px; left: 80px;
}
#templar_footer p#quote_caption {
	color:#626E7A;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0 auto;
}
#quote_inner_box {
	width: 621px;
	border: 1px solid #535E69;
	background-color: #EFF1F4;
	padding: 5px 30px;
}
#quote p {
	font: 13px Verdana, Geneva, sans-serif;
}
p#quoter_name {
	font: bold 13px Georgia, "Times New Roman", Times, serif;
	color:#666666;
	text-align:right;
}
p#quoter_name span.organization,
p#quoter_name span.organization_small {
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color:#555;
}
p#quoter_name span.organization_small {
	font-size: 13px;
}
p#quoter_name span.state {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #666666;
}
#bottom_image, #bottom_image_buy {
	background: url(../images/regular/templar-page-bottom.jpg) no-repeat;
	border-top: 2px solid #AAA;
	height: 214px;
}
#bottom_image_buy {
	position: relative;
}
#bottom_anchors {
	margin-top: 25px;
	text-align:center;
}
#bottom_anchors_buy {
	margin-top: 0;
	text-align:center;
}

#bottom_image #bottom_anchors p {
	margin: .5em auto 0 auto;
	clear: none;
}
#bottom_image_buy #bottom_anchors_buy p {
	margin: 0 auto 0 auto;
}
#bottom_image_buy #bottom_anchors_buy p + p {
	margin-top: .3em;
}
#bottom_image #bottom_anchors p a,
#bottom_image_buy #bottom_anchors_buy p a {
	font: 17px Georgia, "Times New Roman", Times, serif;
	color:#0048FF;
	text-decoration: none;
}
#bottom_image #bottom_anchors p a:hover,
#bottom_image_buy #bottom_anchors_buy p a:hover {
	color:#0032B3;
	text-decoration:underline;
}
#bottom_image_buy p#read_chap1_buy {
	position: absolute;
	top: 0px; right: 10px;
	text-align:center;
}
#bottom_image p#read_chap1 {
	float:right;
	margin: 10px 10px 0 0;
	text-align:center;
}
#bottom_image p#read_chap1 a,
#bottom_image_buy p#read_chap1_buy a {
	font: bold 13px Verdana, Geneva, sans-serif;
	color:#BFE0EB;
	text-decoration: none;
}
#bottom_image p#read_chap1 a:hover,
#bottom_image_buy p#read_chap1_buy a:hover {
	color:#CFF3FF;
	text-decoration: underline;
}

#footerAuthor {
	 font-size: 12px; 
	 text-align:center; 
	 border:2px solid #f8c35a;
	 padding: 3px 0 5px 0;
	 margin: 10px 80px 30px 80px;
	 background-color:#fbdba4;
}
#authorPageBox	{
	color:#333;
	height:965px;
	width: 800px;
	margin: 0 auto 0 auto;
	border: 2px solid #f1be57;
	border-top: 4px solid #f1be57;
	border-bottom: 4px solid #f1be57;
	background: #fff url(../images/regular/authorBackground.png);
}
#authorPageBox	h1 {
	margin: 10px auto 10px auto;
	color:#f5edde;
	text-align:center;
}
#authorContentBox	{
	margin: 10px 80px 20px 80px;
	background-color:#fff4e1;
	border: 1px solid #7740db;
	padding:20px 60px 20px 60px;
}
#authorContentBox h1{
	text-align:center;
	color:#a46d00;
	margin: 20px auto;
}
#authorContentBox p {
	margin-bottom: 1em;
	line-height: 1.3em;
}
#authorContentBox img {
	float:left;
	margin: 4px 10px 5px 0;
}
#dreamIntroBox	{
	margin: 50px 80px 20px 80px;
	background-color:#fff4e1;
	border: 1px solid #7740db;
}
#dreamIntroBox	img {
	margin: auto auto 10px auto;
}
#dreamIntroBox	h1 {
	padding: 1em 0 0 0;
	color:#000;
}
#dreamIntroBox	h1 a {
	color:#a46d00;
}
#dreamIntroBox	h4 {
	margin: 1em 100px;
	color:#a46d00;
}
#dreamIntroBox	p {
	margin: 1em 100px;
}
#dreamContentBox {
	margin:0 80px;
	text-align:left;
}
#dreamContentBox p {
	margin: 1em auto;
	line-height:1.2em;
	
}
#dreamContentBox h2 {
	text-align: center;
	margin: 30px auto 5px auto;
}
#dreamContentBox h3 {
	text-align: center;
	font-size: 100%;
}
#dreamContentBox img {
	margin: 5px auto 0 1.5em;
}

#disambig_novel_box {
	margin: 0 auto auto 40px;
	width: 330px;
}
#disambig_novel_box p {
	font-size: 90%;
}
#disambig_novel_box span {
	float:right;
	font-style:italic;
	margin-bottom:1.5em;
	color:#0000ff;
}

#disambigPageBox p {
	margin: 1em auto 1.5em auto;
	text-align:justify;
}
#disambigTop {
	padding:22px 380px 14px 380px;
}
#disambigTop div {
	font-size:1.3em;
	color:#a46d00;
	padding: 15px; 
	background-color:#fcfcfc;
	border: 1px solid #7740db;
	line-height: 1.6em;
}
.clearfloat { 
	clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}


/* --------------------------------------------
	Content Area
----------------------------------------------- */

#release_box {
	font:12px Verdana, Geneva, sans-serif;
	margin: 20px 80px 40px 80px;
}
#release_box h2 {
	font-size:20px;
}
#release_box h3 {
	font-size:14px;
	margin: 0;
}
#release_box p em {
	font-weight:bold;
}
p.release1 {
	margin-bottom:1em;
	line-height:1.3em;
	font-size: 100%;
	text-align:left;
}
p.release1 span{
	font-weight: bold;
	background:#e4e4e4;
	color:#222;
	padding-right:4px;
	padding-left:4px;
	padding-bottom: 3px;
}
span#reviewName {
	font-weight:bold;
	background:#fff;
}
#description_box {
	margin: 20px 80px 10px 80px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#description_box h2 {
	font-size: 24px;
	color: #555;
	margin:1em auto;
	text-align:center;
}
#description_box h3 {
	font-size: 19px;
	color:#444;
}
#description_box p + h3 {
	margin-top: 28px;	
}
#description_box h4 {
	font-size: 17px;
	font-weight:normal;
	font-style:italic;
	color:#222;
}
#description_box p {
	font-size: 14px;
	margin: .8em auto 1.7em auto;
	line-height: 1.3em;
}
#description_box p span.paraHeading {
	font-size: 16px;
	font-weight:bold;
}
#description_box p.hasFollowingPara {
	margin-bottom: .8em;
}
.inline_block {
	display:inline;
}
#description_box p.readMore {
	text-align: right;
	margin: 0 auto;
	color:#0000ff;
}
#description_box p.readMore img {
	float:right;
	margin: 5px 0 0 8px;
}

#description_box a h2 {
	margin:1em auto 0 auto;
	text-decoration:underline;
	color: #0033FF;
}

p.description {
	font:13px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}

p.description em {
	font-weight:bold;
}

p.description span {
	font-weight:900;
	font-size:15px;
}
 
#bottom_box {
	padding-bottom: 1em;
	padding-top: .5em;
}

#bottom_box h2 {
	text-align:center;
	font:  22px Verdana, Geneva, sans-serif;
	color:#802;
	background-color:#E7C7B3;
	margin: 20px 38%;
	border:thin #666666 solid;
}	

#bottom_box img{
	float:left;
	margin: 10px 15px 5px 0px;
	border:thin  #666666 solid;
}

#bottom_box p{
	font-family: Georgia, Times, serif;
	margin:auto 70px;
}	

#bottom_box p em{
	font-weight: bold;
}	

img.centered_cross {
	margin:0 auto;
	margin-right:auto;
}

#cross_box {
	padding-bottom: 2em;
}

#buyNovel {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 30px 100px;
}

#buyNovel #title_link p {
	text-align:center;
	font-size: 18px;
}
#buyNovel img {
	display: block;
	margin: 15px auto 10px auto;
}

	
/* --------------------------------------------
	Navigation
----------------------------------------------- */
a.homeLink {
	font: bold 16px "Segoe Print", "Eras Light ITC", "Comic Sans MS", "Tempus Sans ITC", Tahoma;
	color:#802;
}
#buy_btn p{
	margin: 15px auto 15px auto;
	font: bold 15px Verdana, Geneva, sans-serif;
	line-height: 2em;
}

#buy_btn p a:link, #buy_btn p a:visited {
	display: block;
	height: 30px;
	width: 175px;
	text-decoration:none;
	text-align:center;
	color: #00f;
	background-image:url(../images/regular/nav_btn.png);
	background-repeat: no-repeat;
	margin:auto;
}
	
#buy_btn p a:link:hover, #buy_btn p a:hover, #buy_btn p a:visited:hover {
	display: block;
	height: 30px;
	width: 175px;
	text-decoration:none;
	color: #03f;
	background-image:url(../images/regular/nav_btn_hover.png);
	background-repeat: no-repeat;
	margin:auto;
}

#buy_btn p a:link:active, #buy_btn p a:visited:active {
	display: block;
	height: 30px;
	width: 175px;
	text-decoration:none;
	color: #03f;
	background-image:url(../images/regular/nav_btn_active.png);
	background-repeat: no-repeat;
	margin:auto;
}
img {
	display:block; /* for IE 7 & 8 "empty text node" bug */
}
/*******************************************
 *** Blog Stuff 
 *******************************************/
#wholePage {
	width:830px;
	margin:auto;
}
#borderedPageContainer {
	border: 2px #aaa solid;
	border-top: 4px solid #ccc;
	border-bottom: 4px solid #ccc;
	background-color:#fff;
}
#blogPageContainer {
	border: 3px solid #BBCDB6;
	margin-top: 10px;
	background-color:#fff;
}
/*#blog_container p,
#blogPageContainer p,
#blogPageContainer ol
{
	line-height:1.5em;
	margin: 1em auto 1em auto;
	font-size:80%;
	color:#666;
}*/

#blogPageContainer h3 {
	font-size: 105%;
}
h2.lightBlue {
	color:#98B6E3;
}
h3.brownHeading {
	text-align:center;
	margin: 1em auto .5em auto;
	font-size: 16px;
}
h3.brownHeading {
	color:#CCA672;
}
h4.brownHeading {
	color:#CCA672;
	text-align:left;
	font-size:15px;
	margin: 1em auto .5em 0;
}
#blog_container {
	padding: 30px 0px 20px 40px;
	min-height:350px;
	width:536px;
	clear:none;
}
#blog_edit_container {
	padding:40px 70px;
	min-height: 350px;
	background-color:#fff;
}
#blog_edit_container a {
	color:#06C;
}
#blog_edit_container a:hover {
	color:#009;
}
#admin_right {
	float: right;
	width: 310px;
}
#admin_left {
	width:310px;
}
.blueHeading {
	color:#7ad;
}
h1.blueHeading,
h1.blueHeading a {
	margin: 0 auto 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	text-align:center;
}
#blog_edit_container h2.blueHeading {
	margin-bottom: 1em;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
}
h1.blogHeading,
h1.blogHeading a {
	color: #a0a0a0;
	margin: 0 auto 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 140%;
	text-align:center;
}
p.blog_subtitle {
	text-align: center;
	font-size:12px;
	color:#D1D1D1;
}
p.blog_subtitle a {
	color:#D9E7FF;
	text-decoration:none;
	font-style:italic;
}
p.blog_subtitle a:hover {
	color:#EDF4FF;
	text-decoration:underline;
}

h2.article_title, a.article_title {
	color:#784753;
	text-decoration:none;
	font:normal 28px Georgia, "Times New Roman", Times, serif;
	margin: 0;
}
#blog_edit_container h3{
	margin: 1em auto;
}
#blog_edit_container #blog_form h3 + p {
	margin-top: 1em;
}
#blog_edit_container p {
	margin: 1em auto 2em auto;
}
#blog_edit_container #blog_form p {
	margin: 2em auto .5em auto;
}
#blog_edit_container #blog_form #close_paragraphs p + p {
	margin: .5em auto;
}
#blog_edit_container #blog_user_form p {
	margin: .5em auto .5em auto;
}
#blog_edit_container ol {
	line-height:1.5em;
	margin: 0 auto 1em 2em;
	font-size:80%;
}
#blog_edit_container li {
	margin-bottom: 1em;
}
#blog_edit_container li ol {
	font-size:100%;
	margin:1em auto 1em 2em;
}
div#boxAnchor, div#boxAnchor2 {
	border:1px #aaa solid;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:80%;
	float:right;
	padding: 3px 5px;
}
div#boxAnchor2 {
	font: 10px Arial, Helvetica, sans-serif;
	padding:4px 6px;
	border: 1px #aaa dotted;
}
#captcha_box p {
	margin: 15px auto 0px auto;
}
#blog_container #captcha_box input[type=text] {
	margin-top: 2px;
	border: 2px #996666 solid;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding:3px 5px;
	width: 156px;
}
#boxAnchor a, div#boxAnchor2 a{
	text-decoration:none;
}
#boxAnchor a:hover, div#boxAnchor2 a:hover {
	text-decoration:underline;
}
 .floatLeftBlog {
	float:left;
	margin: 4px 20px 10px 0;
}
.floatLeftUser {
	float:left;
	margin: 0 auto;
}
#blog_container .blog_date, #blog_edit_container  .small_blog_date {	
	color: #9C7154;
	font-size:13px;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
}
#blog_edit_container .small_blog_date {	
	font-weight:bold;
}
p.comment_date, .comment_date {	
	float:right;
	color:#9C7154;
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
}
#blog_menu {
	float:right;
	width: 200px;
	text-align:center;
	margin: 0;
}
#blog_menu a {
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#comment_box a {
	font-size: 10px;
	text-decoration:none;
}
#comment_box a:hover {
	text-decoration:underline;
}
#blog_menu a:hover {
	text-decoration: underline;
}
#blog_menu p {
	font: 12px Arial, Helvetica, sans-serif;
	margin: .8em auto;
	color: #666;
}
#blog_menu p span {
	color:#666;
}
#blog_menu p.blog_menu_header {
	margin:3em auto 0 auto;
	color:#783143;
	font-size: 100%;
	font-variant:small-caps;
}
.extend_float_div {
	clear:right;
	margin:0;
}
#inner_comment_box {
	margin: 0 0 0 90px;
}
#admin_comment_box {
	background-color:#f7faff;
	margin: 0;
	padding: 13px 10px 13px 0;
	width: 536px;
	min-height: 70px;
}
#plain_comment_box {
	margin: 0;
	padding: 13px 0;
	min-height: 70px;
}
p.username {
	margin: 0 auto 8px auto;
	font: bold 16px Georgia, "Times New Roman", Times, serif;
	color:#9B8B6F;
}
#inner_comment_box p.user_comment {
	margin: 0 auto 0 auto;
}
.grayHorzRule_margin25 {
	margin: 25px auto;
	clear:left;
}
.grayHorzRule_margin10 {
	margin: 10px auto;
	clear:left;
}
.grayHorzRule {
	margin: 0 auto;
	clear:left;
}
.grayHorzRuleTop {
	margin: 25px auto 0 auto;
}
.horzRuleShort {
	display:block;
	margin: 5px auto 5px auto;
}
h1.gray {
	display:block;
	color:#ddd;
	margin: 5px auto 0px auto;
}
input[type=submit]{
	color:#06c;
	text-decoration:none;
	outline:none;
}
input[type=submit]:hover {
	color:#009;
}
#blog_container input, textarea, #blog_edit_container input {
	background-color:#f6f6f6;
	border: 1px solid #aaa;
	padding: 3px 5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#blog_container input[type=text], #blog_container input[type=password] {
	width: 13em;
}
p.larger {
	font-size:100%;
	text-align:center;
}
p.error_larger {
	color:#FF0000;
	font-size:100%;
	text-align:center;
}
#blog_edit_container p.red_letters,
p.error_message {
	color:#FF0000;
}
#commentAnchor {
	text-decoration:none;
}
#commentAnchor:hover {
	text-decoration:underline;
	color:#00465E;
}
#blog_container a.plainAnchor {
	text-decoration:none;
}
#blog_container a.plainAnchor:hover {
	text-decoration:underline;
}
p.brown_bold {
	color:#CCA672;
	font-weight:bold;
}
/************************************
 * Start of Baby Hammock CSS elements
 ************************************/
#topLine p {
	margin: 0px auto 2px auto;
}
#topLine-left {
	color:#84B9D1;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 125%;
}
#topLine-right {
	float:right;
	margin-top: 13px;
	color:#989898;
	font-size: 11px;
}
#topLine-right a { 
	color:#989898;
	font-size: 11px;
	text-decoration:none;
}
#topLine-right a:hover { 
	color:#2B4860;
	text-decoration:underline;
}
#footer {
	color:#989898;
	margin-top: 3px;
	font-size: 11px;
}
#footer-right {
	float:right;
	margin-top: 0px;
}
#footer-right a { 
	color:#989898;
	margin-left: 2em;
	font-size:11px;
	text-decoration:none;
}
#footer-right a:hover { 
	color:#2B4860;
	text-decoration:underline;
}

/************************************
 * End of Baby Hammock CSS elements
 ************************************/
/*******************************************
 *** End of Blog Stuff
 *******************************************/
